uuid: b9d9be0f-0fd0-4dba-a031-7a6f20fb440c
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - path
id: node.article.path
field_name: path
entity_type: node
bundle: article
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
